
.leftSide{
	position:relative;
	padding-right: 0px;
}

.leftSideProfileOuter{
	position: relative;
	float:left;
}

.middleSide{
	margin-left: 10px;
}

.searchResultsPinterest{
	margin-left:0px;
}

.header{
	position:relative;
}

.content{
	margin-top:20px;
}

.flatHeader{
	position: relative;
	margin-bottom: -42px;
}